<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Item IO Framework" modversion="0.0.19" corepackage="False" steamworkshopid="2950383008" gameversion="1.7.7.0" >
  <Item file="%ModDir%/XML/ItemBox.xml" />
  <Text file="%ModDir%/XML/Text/English.xml" />
  <Text file="%ModDir%/XML/Text/SimplifiedChinese.xml" />
</contentpackage>